<section data-ng-controller="APIController" data-ng-init="findOrders()" class="panel">
	<header class="panel-heading higher-panel-heading">
	 Orders list vol
	</header>
	<span>
		<table ng-table="tableParams" show-filter="true"  class="table table-striped table-advance table-hover payments">
		    <tr data-ng-repeat="log in $data" >
		    	{{log}}

	        <td data-title="'Date'" > {{log.create_time | date:'yyyy-MM-dd HH:mm:ss Z' }}</td>

			 <td data-title="'Submitted to API'" sortable="'total'"> {{log.total}}</td>
			
	
	<td  data-title="'Order'" ><a data-ng-href="#!/orders/{{log.id}}">{{log.id | cut:true:75:' ...'}}</a></td>
	
	
					
					
					
		    </tr>
		</table>
	</span>
</section>
